a<template>
  <div @click="onClick">
    <svg width="25" height="25" viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M20.688 11.0632C20.688 11.6474 20.2144 12.121 19.6302 12.121H5.75214C5.16793 12.121 4.69434 11.6474 4.69434 11.0632C4.69434 10.479 5.16793 10.0054 5.75214 10.0054H19.6302C20.2144 10.0054 20.688 10.479 20.688 11.0632Z"
        fill="#D8232A"
      />
      <path
        d="M12.691 3.08075C13.2431 3.08075 13.6906 3.52829 13.6906 4.08035V19.0058C13.6906 19.5578 13.2431 20.0054 12.691 20.0054C12.1389 20.0054 11.6914 19.5578 11.6914 19.0058L11.6914 4.08035C11.6914 3.52829 12.1389 3.08075 12.691 3.08075Z"
        fill="#D8232A"
      />
    </svg>
  </div>
</template>

<script>
export default {
  props: {
    onClick: {
      type: Function,
      default: () => {},
      required: false,
    },
  },
};
</script>

<style></style>
